#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17.1
id: yesod-auth-1.4.17.1-2rZP7GKJCuaJXzfvo580EF
key: yesod-auth-1.4.17.1-2rZP7GKJCuaJXzfvo580EF
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 28d9744180b28772dfed2e6de9b37265
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.17.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-auth-1.4.17.1
hs-libraries: HSyesod-auth-1.4.17.1-2rZP7GKJCuaJXzfvo580EF
depends:
    aeson-1.1.2.0-KSzOWeOw6cI7ymVovOXtxy
    authenticate-1.3.3.2-GJUcKTVgSiCG6a41DfKZhI base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    blaze-html-0.8.1.3-5umpHbJSFbGGX5TQ5mnIPt
    blaze-markup-0.7.1.1-VJaDzmYXPW8F1IHSBweDX
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    conduit-extra-1.1.16-LbHEhSYrKrIKl2iEItQ5UA containers-0.5.7.1
    cryptohash-0.11.9-EjTCuGWNnJgLPmpaJ7EYxG
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-5uIdZFYZZJMG20da2iUK7H
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.6.1-DSQ8eJPS1kI6DRuwfPV1nA
    http-conduit-2.2.3.1-BOJG5MQUuJ18W496EbHKHZ
    http-types-0.9.1-CqrySqSyfUpJeibsqMm4gL
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    mime-mail-0.4.13.1-9cRYyhocTRDQHXmN1RYuv
    network-uri-2.6.1.0-FJ8JXDcVJz8KYX76kkCObd
    nonce-1.0.4-3h4JPUVpkfSKKg0Mc9g4p5
    persistent-2.6.1-AMgInoZf6p1h9wbySJ8FR
    persistent-template-2.5.2-9tYKUil4aGDI4wu1YdAHB8
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    shakespeare-2.0.13-ATTUrpTbqFo3Hxq4eXNbDR template-haskell-2.11.0.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    wai-3.2.1.1-JO0pHQEhJIC6jTHZjPjdjR
    yesod-core-1.4.33-APc1um0RubD3cwCAw36Chi
    yesod-form-1.4.12-HeJKPYY6XBgJzZd1POk84V
    yesod-persistent-1.4.2-Gc0qS7cliKK2NFm0R2Pff0
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
